.FIN {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	text-align: center;
}
div#w3c{
	background-color:#FF9;
	text-align: center;
	font-size: 16px;
	vertical-align: bottom;
	margin: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 5px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 8px;
	font-weight: bold;
}



body {
	background-color:#FF9
}
body, td, th {
	font-family: "Comic Sans MS";
	font-size:16px;
}
a:link {
	text-decoration: none;
	color: #060;
}
a:visited {
	text-decoration: none;
	color: #363;
}
.tableau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	padding: 5px;
	margin: 2px;
	width: 20%;
	vertical-align: top;
	color: #000;
}

a:hover {
	text-decoration: underline;
	color: #0C0;
}
a:active {
	text-decoration: none;
	color: #360;
}
 /* Fin Dimensions*/

.p {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
	text-align: left;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color:#FFFFEA;
	background-color:#003300;
	text-align: center;
	vertical-align: top;
	line-height: normal;
	padding: 10px;
	border: thin solid #003300;
	margin: 0px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	font-style: italic;
	margin-top: 14px;
}

a img {
	border:none;
}

.img100 {
	max-width:100%;
	box-sizing: border-box;
}

.clear {
	clear: both;
	float: none;
}
.alignDroite10pxGauche {
	float: right;
	text-align: right;
	margin-left: 10px;
	border:0;
}

.alignGauche10pxDroite {
	float: left;
	margin-right: 10px;
	text-align: left;
	border: 0;
}

.alignDroite10pxGaucheImg100 {
	float: right;
	text-align: right;
	margin-left: 10px;
	border:0;
	max-width:100%;
	box-sizing: border-box;
}

.alignGauche10pxDroiteImg100 {
	float: left;
	margin-right: 10px;
	text-align: left;
	border: 0;
	max-width:100%;
	box-sizing: border-box;

}

ol {
	list-style-position: outside;
	list-style-type: none;
	margin-left: -15px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}


ul {
	list-style-position: outside;
	list-style-type: none;
	font-size: 14px;
	margin-left: -40px;
}


#corps {
	background-color:#FFC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: white;
}
div#contenu200 {
	overflow:visible;
	padding-top: 20px;
	padding-right: 3%;
	padding-bottom: 30px;
	padding-left: 2%;
	margin-left:202px;
	background-color:#FFC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

div#menuGauche {
	font-size: 12px;
	width:160px;
	text-align: center;
	float:left;
	width: 200px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #FF9;
}

.liTitre {
	margin-left: -20px;
	border-bottom-color: #030;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	margin-right: 5px;
	background-color: #060;
	text-align: center;
	font-size: 14px;
	list-style-type: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-color: #030;
	border-right-color: #030;
	border-left-color: #030;
	color: #FFFFEA;
	margin-top: 20px;
}


#menuBas {
	font-size:11px;
	font-style: normal;
	text-decoration: none;
	height: auto;
	text-align: center;
	font-weight: normal;
	background-color:#FFC;
	padding-left:20px;
	padding-right:20px;
	min-height:50px;
	padding-top: 10px;

}



div#w {
	float: left;
	text-align: left;
	margin-left: 5px;
	border:0;
	margin-right: 10px;
	font-size: xx-small;
	font-weight: normal;
}

div#BoutonSuiv {
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-weight: bold;
	padding-top: 20px;
	font-style: normal;
	text-transform: none;
	font-variant: small-caps;
	text-align: right;
	border-top: thin solid #03C;
	border-right: #03C;
	border-bottom: #03C;
	border-left: #03C;
	padding-right: 5px;
}
.lienExterne {
	background-color: #FFF;
	width: 50%;
	text-align: center;
	display : table;
	padding: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: thin solid #066;
}


div#footer {
	font-family: "Comic Sans MS", cursive;
	font-size: 11px;
	font-weight:bold;
	background-color:#FF9;
	padding: 5px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006;
	margin-bottom: 20px;
	text-align: center;
}

div#PrecSuiv {
	margin-top: 40px;
	float: right;
	margin-right: 5px;
}

div#sousMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: 80%;
	background-color: #9CF;
	padding: 3px;
}

.TbAnecdote {
	background-color:#FFFFEC;
	border: 1px solid #060;
	width: 90%;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 20px;
	padding-left: 3%;
}

.BtonHautPage {
	font-family: "Comic Sans MS", cursive;
	font-size: 11px;
	background-color: #AED7FF;
	text-align: right;
	padding-right: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006;
	margin-bottom: 20px;
	list-style-type: none;
	background-image: url(../1/Bleu/HautPage.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.Cadre {
	border: 1px solid #004080;
}

.bordurePhoto {
	border: thick solid #FFFFFF;
}

.photo {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 2px;
}
.gauche {
	text-align: left;
}
div#attention {
	background-color:#030;
	padding: 5px;
	clear: both;
	text-align: center;
	color: #CCC;
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
}

    /* style du bloc ul */  
    .menu-vertical {
	padding: 4px; /* on fait un peu de place autour des liens */
	margin: 0;
	list-style-image: none;
    }  
       
    /* styles des liens et éléments de liste */  
    .mv-item,  
    .mv-item a {
	/* les liens et item deviennent des blocs */  
      /* suffit théoriquement à virer les puces de liste */  
      display: block;
	margin-left: -20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    }  
a.lienExterne {
	color: #066;
	display: block;
	text-align: left;
	padding-left: 20px;
}

/* styles des liens et éléments de liste */  
    .mv-item2,  
.mv-item2 a {
	/* les liens et item deviennent des blocs */  
      /* suffit théoriquement à virer les puces de liste */  
      display: block;
	margin-left: -20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    }  
/* styles des liens */  
    .mv-item2 a {
	text-decoration: none; /* on vire le soulignement */


      
      /* on définit la transition pour les navigateurs */  
      transition: all .3s; /* syntaxe officielle */  
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #030;
	background-color: #FFF;
    }  
       
    /* styles des liens */  
    .mv-item a {
	text-decoration: none; /* on vire le soulignement */


      
      /* on définit la transition pour les navigateurs */  
      -webkit-transition: all .3s; /* Chrome/Safari */  
      -moz-transition: all .3s; /* Firefox (plus trop nécessaire) */  
      transition: all .3s; /* syntaxe officielle */  
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #030;
	background-color: #FFF;
	text-align: center;
    }  
/* styles changeants au survol et focus */  
    .mv-item a:hover,  
	.mv-item a:focus, 
	.mv-item2 a:hover, 
	.mv-item2 a:focus{
	color: #FFF; 
	padding-left: 30px; /* décalage du contenu de 10px vers la droite (30-20 = 10) */  
	background-color: #390;
    }  
  
.cadreVideoVert {
	background-color:#003300;
	text-align: center;
	vertical-align: top;
	line-height: normal;
	padding: 10px;
	border: thin solid #003300;
	margin: 0px;
	color: #FFF;
}  
 
.cadreVideoVert a {
	color: #FF9;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#colGauche {
	float: left;
	width: 45%;
	padding: 5px 2%;
	margin: 0px;
	text-align: left;
	background-color:white;
}
#colDroite {
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 45%;
	float: right;
	margin: 0px;
	text-align: left;
	background-color:white;
}
